# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.Product2

Packages that use Product2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of Product2 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as Product2
Modifier and Type
Field
Description
`protected Product2`
CardIndividualTransaction2.`pdct`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return Product2
Modifier and Type
Method
Description
`Product2`
ObjectFactory.`createProduct2()`
Create an instance of `Product2`
`Product2`
CardIndividualTransaction2.`getPdct()`
Gets the value of the pdct property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type Product2
Modifier and Type
Method
Description
`void`
CardIndividualTransaction2.`setPdct(Product2 value)`
Sets the value of the pdct property.